## fastapi 0.63.0

=== debian/changelog ===
fastapi (0.63.0-2ubuntu0.1) jammy; urgency=low

  * Add upstream commits 33d614 and 11d0a0 to make it work with
    starlette 1.18.0 which we have in jammy (LP: #1970557)

 -- Rhonda D'Vine <rhonda@ubuntu.com>  Wed, 19 Jul 2023 14:37:34 +0000

fastapi (0.63.0-2) unstable; urgency=medium

  * debian/watch
    - track github releases

 -- Sandro Tosi <morph@debian.org>  Sun, 31 Jan 2021 18:29:02 -0500

fastapi (0.63.0-1) unstable; urgency=low

  * Initial release; Closes: #977492

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Jan 2021 23:22:17 -0500
