=== debian/control ===
Source: fastapi
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-aiofiles <!nocheck>,
               python3-aiosqlite <!nocheck>,
               python3-all,
               python3-databases <!nocheck>,
               python3-email-validator <!nocheck>,
               python3-flask <!nocheck>,
               python3-httpx <!nocheck>,
               python3-multipart <!nocheck>,
               python3-peewee <!nocheck>,
               python3-pydantic <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-requests <!nocheck>,
               python3-starlette <!nocheck>,
               python3-ujson <!nocheck>,
Standards-Version: 4.5.1
Homepage: https://github.com/tiangolo/fastapi
Vcs-Git: https://salsa.debian.org/python-team/packages/fastapi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/fastapi

Package: python3-fastapi
Architecture: all
Depends: python3-pydantic,
         python3-starlette,
         python3-uvicorn,
         ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: modern, fast, web framework for building APIs, based on type hints
 FastAPI is a modern, fast (high-performance), web framework for building APIs
 with Python 3.6+ based on standard Python type hints.
 .
 The key features are:
 .
  * Fast: Very high performance, on par with NodeJS and Go (thanks to Starlette
  * and Pydantic). One of the fastest Python frameworks available.
 .
  * Fast to code: Increase the speed to develop features by about 200% to 300%.
  * (note1)
 .
  * Fewer bugs: Reduce about 40% of human (developer) induced errors. (note1)
 .
  * Intuitive: Great editor support. Completion everywhere. Less time debugging.
 .
  * Easy: Designed to be easy to use and learn. Less time reading docs.
 .
  * Short: Minimize code duplication. Multiple features from each parameter
  * declaration. Fewer bugs.
 .
  * Robust: Get production-ready code. With automatic interactive documentation.
 .
  * Standards-based: Based on (and fully compatible with) the open standards for
  * APIs: OpenAPI (previously known as Swagger) and JSON Schema.
 .
 (note1) estimation based on tests on an internal development team, building
 production applications.
