## fastapi 0.74.1

=== debian/changelog ===
fastapi (0.74.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - remove pytest-asyncio from b-d, not needed
  * debian/patches/PR4483.patch
    - support starlette 0.18.0; Closes: #1005547, #1005635

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Feb 2022 22:32:18 -0500

fastapi (0.73.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/rules debian/tests/unittests
    - skip more tests depending on jose, not available in debian yet

 -- Sandro Tosi <morph@debian.org>  Tue, 25 Jan 2022 23:38:13 -0500

fastapi (0.70.1-1) unstable; urgency=medium

  * New upstream release
  * debian/tests
    - add autopkgtest
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Dec 2021 01:29:58 -0500

fastapi (0.70.0-2) unstable; urgency=medium

  * use flit build backend instead of a custom setup.py file

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Dec 2021 23:52:49 -0500

fastapi (0.70.0-1) unstable; urgency=medium

  * New upstream release
    - fixes CVE-2021-32677, Closes: #990582
  * debian/patches
    - drop patches, merged upstream
  * debian/control
    - tighen up starlette b-d version
  * debian/rules
    - exclude 2 more tests, which need an updated httpx
  * debian/control
    - tighen starlette and pydantic versions, add yaml to b-d

 -- Sandro Tosi <morph@debian.org>  Fri, 08 Oct 2021 22:35:10 -0400
