=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               flit,
+               pybuild-plugin-pyproject,
                python3-aiofiles <!nocheck>,
                python3-aiosqlite <!nocheck>,
                python3-all,
@@ -14,13 +15,13 @@
                python3-httpx <!nocheck>,
                python3-multipart <!nocheck>,
                python3-peewee <!nocheck>,
-               python3-pydantic <!nocheck>,
+               python3-pydantic (>= 1.8.2) <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-pytest-asyncio <!nocheck>,
                python3-requests <!nocheck>,
-               python3-starlette <!nocheck>,
+               python3-starlette (>= 0.16.0) <!nocheck>,
                python3-ujson <!nocheck>,
-Standards-Version: 4.5.1
+               python3-yaml <!nocheck>,
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/tiangolo/fastapi
 Vcs-Git: https://salsa.debian.org/python-team/packages/fastapi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fastapi
