## fastapi 0.85.0

=== debian/changelog ===
fastapi (0.85.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Sandro Tosi ]
  * debian/control
    - tighten b-d on starlette to >= 0.20.4

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Sep 2022 22:02:40 -0400

fastapi (0.85.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1020083
  * Drop patches, no longer needed
  * debian/control
    - build system, switch from flit to hatchling
  * skip more tests during build and autopkgtests

 -- Sandro Tosi <morph@debian.org>  Tue, 27 Sep 2022 23:24:21 -0400
