=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               flit,
                pybuild-plugin-pyproject,
                python3-aiofiles <!nocheck>,
                python3-aiosqlite <!nocheck>,
@@ -12,13 +11,14 @@
                python3-databases <!nocheck>,
                python3-email-validator <!nocheck>,
                python3-flask <!nocheck>,
+               python3-hatchling,
                python3-httpx <!nocheck>,
                python3-multipart <!nocheck>,
                python3-peewee <!nocheck>,
                python3-pydantic (>= 1.8.2) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-               python3-starlette (>= 0.16.0) <!nocheck>,
+               python3-starlette (>= 0.20.4) <!nocheck>,
                python3-ujson <!nocheck>,
                python3-yaml <!nocheck>,
 Standards-Version: 4.6.0.1
