## fastapi 0.88.0

=== debian/changelog ===
fastapi (0.88.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump httpx b-d to >= 0.23.1, needed for python 3.11 compatibility;
      Closes: #1025242
    - bump b-d on starlette to >= 0.22.0
    - add trio to b-d, needed by tests
  * debian/rules
    - ignore DeprecationWarnins during pytest

 -- Sandro Tosi <morph@debian.org>  Fri, 09 Dec 2022 16:38:27 -0500
