=== debian/control ===
--- 
+++ 
@@ -12,13 +12,14 @@
                python3-email-validator <!nocheck>,
                python3-flask <!nocheck>,
                python3-hatchling,
-               python3-httpx <!nocheck>,
+               python3-httpx (>= 0.23.1) <!nocheck>,
                python3-multipart <!nocheck>,
                python3-peewee <!nocheck>,
                python3-pydantic (>= 1.8.2) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-               python3-starlette (>= 0.20.4) <!nocheck>,
+               python3-starlette (>= 0.22.0) <!nocheck>,
+               python3-trio <!nocheck>,
                python3-ujson <!nocheck>,
                python3-yaml <!nocheck>,
 Standards-Version: 4.6.0.1
