## fastapi 0.91.0

=== debian/changelog ===
fastapi (0.91.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump b-d on starlette to >= 0.24.0

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Feb 2023 23:33:51 -0500

fastapi (0.89.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years
  * debian/tests/unittests
    - run autopkgtest on all supported python versions

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2023 02:53:46 -0500
