=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
                python3-pydantic (>= 1.8.2) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-               python3-starlette (>= 0.22.0) <!nocheck>,
+               python3-starlette (>= 0.24.0) <!nocheck>,
                python3-trio <!nocheck>,
                python3-ujson <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/tiangolo/fastapi
 Vcs-Git: https://salsa.debian.org/python-team/packages/fastapi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fastapi
