## fastapi 0.92.0

=== debian/changelog ===
fastapi (0.92.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump b-d on starlette to >= 0.25.0

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Feb 2023 16:15:44 -0500
