=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-pydantic (>= 1.8.2) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-               python3-starlette (>= 0.24.0) <!nocheck>,
+               python3-starlette (>= 0.25.0) <!nocheck>,
                python3-trio <!nocheck>,
                python3-ujson <!nocheck>,
                python3-yaml <!nocheck>,
