## fastapi 0.100.0

=== debian/changelog ===
fastapi (0.100.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add dirty-equals to b-d, needed by test
    - add typing-extensions to b-d, needed by tests
  * debian/rules
    - skip test_dependency_gets_exception

 -- Sandro Tosi <morph@debian.org>  Mon, 24 Jul 2023 01:14:13 -0400
