=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                python3-aiosqlite <!nocheck>,
                python3-all,
                python3-databases <!nocheck>,
+               python3-dirty-equals <!nocheck>,
                python3-email-validator <!nocheck>,
                python3-flask <!nocheck>,
                python3-hatchling,
@@ -20,6 +21,7 @@
                python3-requests <!nocheck>,
                python3-starlette (>= 0.25.0) <!nocheck>,
                python3-trio <!nocheck>,
+               python3-typing-extensions (>= 4.7.1) <!nocheck>,
                python3-ujson <!nocheck>,
                python3-yaml <!nocheck>,
 Standards-Version: 4.6.2.0
