=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,5 @@
 	# tests/test_tutorial/test_security/test_tutorial005* -> ModuleNotFoundError: No module named 'jose'
 	# tests/test_response_by_alias.py -> TypeError: Field() missing 1 required positional argument: 'default'
 	# test_root, test_async_testing -> until we have an up-to-date httpx, which doesnt cause "AttributeError: module 'httpcore' has no attribute 'PlainByteStream'"
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH=$(CURDIR)/build/lib/ {interpreter} -m pytest tests/ -W ignore::DeprecationWarning --ignore=tests/test_default_response_class.py --ignore-glob=tests/test_tutorial/test_security/test_tutorial005* --ignore=tests/test_tutorial/test_custom_response/test_tutorial009c.py --ignore=tests/test_response_by_alias.py -k ' not test_get_custom_response and not test_root and not test_async_testing and not test_orjson_non_str_keys'" dh_auto_test
+	# test_dependency_gets_exception -> https://github.com/tiangolo/fastapi/discussions/9934
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH=$(CURDIR)/build/lib/ {interpreter} -m pytest tests/ -W ignore::DeprecationWarning --ignore=tests/test_default_response_class.py --ignore-glob=tests/test_tutorial/test_security/test_tutorial005* --ignore=tests/test_tutorial/test_custom_response/test_tutorial009c.py --ignore=tests/test_response_by_alias.py -k ' not test_get_custom_response and not test_root and not test_async_testing and not test_orjson_non_str_keys and not test_dependency_gets_exception'" dh_auto_test
