## fastapi 0.101.0

=== debian/changelog ===
fastapi (0.101.0-3) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 01:05:44 -0500

fastapi (0.101.0-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Patch: Fix test_warn_duplicate_operation_id. (Closes #1054764)

 -- Sandro Tosi <morph@debian.org>  Sun, 14 Jan 2024 02:18:21 -0500

fastapi (0.101.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 10 Aug 2023 13:56:04 -0400

fastapi (0.100.0-2) unstable; urgency=medium

  * run autopkgtests via autopkgtest-pkg-pybuild, refactoring how we teach
    d/rules to run tests

 -- Sandro Tosi <morph@debian.org>  Mon, 31 Jul 2023 21:33:21 -0400
