=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-aiofiles <!nocheck>,
@@ -26,8 +25,9 @@
                python3-yaml <!nocheck>,
 Standards-Version: 4.6.2.0
 Homepage: https://github.com/tiangolo/fastapi
-Vcs-Git: https://salsa.debian.org/python-team/packages/fastapi.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/fastapi
+Vcs-Git: https://salsa.debian.org/morph/fastapi.git
+Vcs-Browser: https://salsa.debian.org/morph/fastapi
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-fastapi
 Architecture: all
