=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fastapi-$1.tar.gz%" \
https://github.com/tiangolo/fastapi/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
