## fastapi 0.110.0

=== debian/changelog ===
fastapi (0.110.0-1) unstable; urgency=medium

  * New upstream release
  * drop patches, merged upstream

 -- Sandro Tosi <morph@debian.org>  Tue, 05 Mar 2024 23:32:48 -0500
