=== .github/actions/comment-docs-preview-in-pr/requirements.txt ===
PyGithub
pydantic>=2.5.3,<3.0.0
pydantic-settings>=2.1.0,<3.0.0
httpx
