=== debian/changelog ===
fastapi (0.110.3-0ubuntu2) oracular; urgency=medium

  * d/p/pydantic-latest.patch: Cherry pick for for compatibility with
    recent pydantic releases, resolving autopkgtest failure.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Sep 2024 09:33:02 +0100

fastapi (0.110.3-0ubuntu1) oracular; urgency=medium

  * New upstream patch release.
  * d/control: Add BD on python3-pydantic-settings.
  * d/control: Switch build backend from hatchling to pdm.
  * d/control: Let minimum version of starlette to resolve test
    failures with anyio >= 4.4.0.

 -- James Page <james.page@ubuntu.com>  Wed, 11 Sep 2024 11:10:14 +0100
