=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fastapi
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-aiofiles <!nocheck>,
@@ -11,14 +12,15 @@
                python3-dirty-equals <!nocheck>,
                python3-email-validator <!nocheck>,
                python3-flask <!nocheck>,
-               python3-hatchling,
                python3-httpx (>= 0.23.1) <!nocheck>,
                python3-multipart <!nocheck>,
+               python3-pdm-backend,
                python3-peewee <!nocheck>,
                python3-pydantic (>= 1.8.2) <!nocheck>,
+               python3-pydantic-settings <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-               python3-starlette (>= 0.25.0) <!nocheck>,
+               python3-starlette (>= 0.38.5-0ubuntu1~) <!nocheck>,
                python3-trio <!nocheck>,
                python3-typing-extensions (>= 4.7.1) <!nocheck>,
                python3-ujson <!nocheck>,
