## fastapi 0.115.5

=== debian/changelog ===
fastapi (0.115.5-2) unstable; urgency=medium

  [ Colin Watson ]
  * Require python3-multipart (>= 0.0.13); some tests require this, since
    earlier versions didn't have a python_multipart package.
  * Accept renamed python3-python-multipart; Closes: #1088569

 -- Sandro Tosi <morph@debian.org>  Thu, 28 Nov 2024 21:00:07 -0500

fastapi (0.115.5-1) unstable; urgency=medium

  * New upstream release; Closes: #1030779
  * debian/control
    - build the package with pdm, not hatch
    - add inline-snapshot and pydantic-settings to b-d, needed by tests
    - bump Standards-Version to 4.7.0 (no changes needed)
  * debian/rules
    - split PYBUILD_TEST_ARGS into multiple lines, easier to edit
    - update tests exclusion for new upstream release; Closes: #1073445
  * debian/patches/PR12971-2087f0c07753112e3126126272c25211cd96c2c5.patch
    - ensure compatibility with pydantic >= 2.10, from upstream PR #12971

 -- Sandro Tosi <morph@debian.org>  Wed, 27 Nov 2024 04:05:17 -0500
