=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,27 @@
 # test_root, test_async_testing -> until we have an up-to-date httpx, which doesnt cause "AttributeError: module 'httpcore' has no attribute 'PlainByteStream'"
 # test_dependency_gets_exception -> https://github.com/tiangolo/fastapi/discussions/9934
 # test_path_operation_img -> needs a file in the doc/ dir, not available during autopkgtests
-export PYBUILD_TEST_ARGS=-W ignore::DeprecationWarning --ignore=docs_src/ --ignore=tests/test_default_response_class.py --ignore-glob=tests/test_tutorial/test_security/test_tutorial005* --ignore=tests/test_tutorial/test_custom_response/test_tutorial009c.py --ignore=tests/test_response_by_alias.py -k " not test_get_custom_response and not test_root and not test_async_testing and not test_orjson_non_str_keys and not test_dependency_gets_exception and not test_path_operation_img"
+# tests/test_tutorial/test_sql_databases/test_tutorial -> avoids circular dependency loop with sqlmodel
+# test_fastapi_cli -> executes coverage directly and expects fastapi to be fully installed
+# test_openapi -> seems to fail only on 3.12 not 3.13
+# ignore::ResourceWarning -> see https://github.com/encode/starlette/pull/2693#issuecomment-2487626977
+export PYBUILD_TEST_ARGS=-W ignore::DeprecationWarning \
+                         -W ignore::ResourceWarning \
+                         --ignore=docs_src/ \
+			 --ignore=tests/test_default_response_class.py \
+			 --ignore-glob=tests/test_tutorial/test_security/test_tutorial005* \
+			 --ignore-glob=tests/test_tutorial/test_sql_databases/test_tutorial* \
+			 --ignore=tests/test_tutorial/test_custom_response/test_tutorial009c.py \
+			 --ignore=tests/test_response_by_alias.py \
+			 -k "    not test_get_custom_response \
+			     and not test_root \
+			     and not test_async_testing \
+			     and not test_orjson_non_str_keys \
+			     and not test_dependency_gets_exception \
+			     and not test_path_operation_img \
+			     and not test_fastapi_cli \
+			     and not test_openapi \
+			 "
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
