## fastapi 0.115.11

=== debian/changelog ===
fastapi (0.115.11-3) unstable; urgency=medium

  * debian/patches/PR13452.patch
    - update test_exception_handler_body_access fix

 -- Sandro Tosi <morph@debian.org>  Thu, 06 Mar 2025 18:58:36 -0500

fastapi (0.115.11-2) unstable; urgency=medium

  * debian/copyright
    - fix machine readable copyright format by explicitly specify the Expat
      license; Closes: #1093471

 -- Sandro Tosi <morph@debian.org>  Thu, 06 Mar 2025 01:27:30 -0500

fastapi (0.115.11-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/PR12971-2087f0c07753112e3126126272c25211cd96c2c5.patch
    - drop patch, merged upstream
  * debian/patches/PR13452.patch
    - fix failure in test_exception_handler_body_access test; Closes: #1099230
  * debian/python3-fastapi.pyremove
    - remove log.txt (generated during tests) from the installed module path;
      Closes: #1093470

 -- Sandro Tosi <morph@debian.org>  Wed, 05 Mar 2025 02:11:43 -0500

fastapi (0.115.5-3) unstable; urgency=medium

  * debian/rules
    - ignore tests/test_multipart_installation.py during test, to support
      multipart/python_multipart co-existance in debian; Closes: #1091598

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jan 2025 18:01:58 -0500
