=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fastapi
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-aiofiles <!nocheck>,
@@ -13,19 +12,21 @@
                python3-email-validator <!nocheck>,
                python3-flask <!nocheck>,
                python3-httpx (>= 0.23.1) <!nocheck>,
-               python3-multipart <!nocheck>,
+               python3-inline-snapshot <!nocheck>,
+               python3-multipart (>= 0.0.13) | python3-python-multipart <!nocheck>,
+               python3-multipart (<< 0.1) | python3-python-multipart <!nocheck>,
                python3-pdm-backend,
                python3-peewee <!nocheck>,
                python3-pydantic (>= 1.8.2) <!nocheck>,
                python3-pydantic-settings <!nocheck>,
                python3-pytest <!nocheck>,
                python3-requests <!nocheck>,
-               python3-starlette (>= 0.38.5-0ubuntu1~) <!nocheck>,
+               python3-starlette (>= 0.25.0) <!nocheck>,
                python3-trio <!nocheck>,
                python3-typing-extensions (>= 4.7.1) <!nocheck>,
                python3-ujson <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/tiangolo/fastapi
 Vcs-Git: https://salsa.debian.org/morph/fastapi.git
 Vcs-Browser: https://salsa.debian.org/morph/fastapi
