=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 # test_fastapi_cli -> executes coverage directly and expects fastapi to be fully installed
 # test_openapi -> seems to fail only on 3.12 not 3.13
 # ignore::ResourceWarning -> see https://github.com/encode/starlette/pull/2693#issuecomment-2487626977
+# tests/test_multipart_installation.py -> now that both multipart and python-multipart are in debian, we need to relax some of these tests, since dont install our own multipart proxy
 export PYBUILD_TEST_ARGS=-W ignore::DeprecationWarning \
                          -W ignore::ResourceWarning \
                          --ignore=docs_src/ \
@@ -23,6 +24,7 @@
 			 --ignore-glob=tests/test_tutorial/test_sql_databases/test_tutorial* \
 			 --ignore=tests/test_tutorial/test_custom_response/test_tutorial009c.py \
 			 --ignore=tests/test_response_by_alias.py \
+			 --ignore=tests/test_multipart_installation.py \
 			 -k "    not test_get_custom_response \
 			     and not test_root \
 			     and not test_async_testing \
