=== debian/changelog ===
fastapi (0.118.0-1) unstable; urgency=medium

  * New upstream release
  * refresh patches
  * debian/control
    - add pwdlib to b-d, needed by tests

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Oct 2025 00:22:48 -0400

fastapi (0.115.11-5) unstable; urgency=medium

  * debian/patches/PR14036.patch
    - fix for pydantic 2.12.0~a1 ; patch provided by Colin Watson;
      Closes: #1113771

 -- Sandro Tosi <morph@debian.org>  Sat, 27 Sep 2025 01:44:49 -0400

fastapi (0.115.11-4) unstable; urgency=medium

  * debian/{control, rules}
    - add orjson to b-d and run tests depending on it
    - add jwt, passlib to b-d and run test_tutorial005 tests
  * debian/rules
    - run test_openapi tests, now pass since 3.13 is the only available

 -- Sandro Tosi <morph@debian.org>  Mon, 17 Mar 2025 00:58:05 -0400
