=== debian/control ===
--- 
+++ 
@@ -13,10 +13,14 @@
                python3-flask <!nocheck>,
                python3-httpx (>= 0.23.1) <!nocheck>,
                python3-inline-snapshot <!nocheck>,
+               python3-jwt <!nocheck>,
+               python3-multipart (<< 0.1) | python3-python-multipart <!nocheck>,
                python3-multipart (>= 0.0.13) | python3-python-multipart <!nocheck>,
-               python3-multipart (<< 0.1) | python3-python-multipart <!nocheck>,
+               python3-orjson <!nocheck>,
+               python3-passlib <!nocheck>,
                python3-pdm-backend,
                python3-peewee <!nocheck>,
+               python3-pwdlib <!nocheck>,
                python3-pydantic (>= 1.8.2) <!nocheck>,
                python3-pydantic-settings <!nocheck>,
                python3-pytest <!nocheck>,
