=== debian/rules ===
#! /usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=fastapi

# tests/test_response_by_alias.py -> TypeError: Field() missing 1 required positional argument: 'default'
# test_root, test_async_testing -> until we have an up-to-date httpx, which doesnt cause "AttributeError: module 'httpcore' has no attribute 'PlainByteStream'"
# test_dependency_gets_exception -> https://github.com/tiangolo/fastapi/discussions/9934
# test_path_operation_img -> needs a file in the doc/ dir, not available during autopkgtests
# tests/test_tutorial/test_sql_databases/test_tutorial -> avoids circular dependency loop with sqlmodel
# test_fastapi_cli -> executes coverage directly and expects fastapi to be fully installed
# ignore::ResourceWarning -> see https://github.com/encode/starlette/pull/2693#issuecomment-2487626977
# tests/test_multipart_installation.py -> now that both multipart and python-multipart are in debian, we need to relax some of these tests, since dont install our own multipart proxy
export PYBUILD_TEST_ARGS=-W ignore::DeprecationWarning \
                         -W ignore::ResourceWarning \
                         --ignore=docs_src/ \
			 --ignore-glob=tests/test_tutorial/test_sql_databases/test_tutorial* \
			 --ignore=tests/test_response_by_alias.py \
			 --ignore=tests/test_multipart_installation.py \
			 -k " \
			         not test_root \
			     and not test_async_testing \
			     and not test_dependency_gets_exception \
			     and not test_path_operation_img \
			     and not test_fastapi_cli \
			 "

%:
	dh $@ --with python3 --buildsystem=pybuild
