## fastapi build-0.2.8

=== fastapi_build/scripts/example_file/requirements.txt ===
fastapi
gunicorn
loguru
pydantic
PyJWT
PyMySQL
python-dotenv
pytz
SQLAlchemy
typing_extensions
uvicorn
passlib
bcrypt
click
