## fastapi framework-1.1.0

=== requirements.txt ===
fastapi==0.65.2
aioredis==1.3.1
passlib==1.7.4
PyJWT==2.1.0
python-dotenv==0.18.0
SQLAlchemy==1.4.20
uvicorn==0.14.0
