## fastapi keycloak-1.0.1

=== fastapi_keycloak/requirements.txt ===
anyio==3.4.0
asgiref==3.4.1
certifi==2021.10.8
charset-normalizer==2.0.9
click==8.0.3
ecdsa==0.17.0
fastapi==0.70.1
h11==0.12.0
idna==3.3
pyasn1==0.4.8
pydantic==1.8.2
python-jose==3.3.0
requests==2.26.0
rsa==4.8
six==1.16.0
sniffio==1.2.0
starlette==0.16.0
typing_extensions==4.0.1
urllib3==1.26.7
uvicorn==0.16.0
itsdangerous==2.0.1
