## fastapi opentracing-0.5.0

=== requirements.txt ===
fastapi==0.61.1
jaeger-client==4.3.0
opentracing==2.3.0
uvicorn==0.11.8
fastapi-base-tools==0.0.2
