## fastapi toolkit-0.0.4

=== requirements.txt ===
alembic>=1.7.5,<1.8.0
asyncpg>=0.24.0,<0.25.0
cookiecutter>=1.7.3,<1.8.0
fastapi>=0.70.1,<0.71.0
ipython>=8.1.1,<8.2.0
pydantic>=1.9.0,<2.0.0
typer>=0.4.0,<0.5.0
orjson>=3.6.7,<3.7.0
SQLAlchemy>=1.4.28,<1.5.0
uvicorn>=0.15.0,<0.16.0
