## fastapi toolkit-0.0.11

=== requirements.txt ===
alembic~=1.7.5
asyncpg~=0.24.0
cookiecutter~=1.7.3
fastapi~=0.70.1
ipython~=8.1.1
pydantic~=1.9.0
typer~=0.4.0
orjson~=3.6.7
SQLAlchemy~=1.4.28
uvicorn~=0.15.0
greenlet~=1.1.2
