## fastapi toolkit-0.0.18

=== requirements.txt ===
--- 
+++ 
@@ -9,3 +9,5 @@
 SQLAlchemy~=1.4.28
 uvicorn~=0.15.0
 greenlet~=1.1.2
+newrelic~=7.10.0.175
+sentry-sdk~=1.5.9
