## fastapi toolkit-0.0.20

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+aioredis~=2.0.1
 alembic~=1.7.5
 asyncpg~=0.24.0
 cookiecutter~=1.7.3
