## fastapi users-10.4.0

=== examples/beanie/requirements.txt ===
fastapi
fastapi-users[beanie]
uvicorn[standard]
