=== examples/sqlalchemy/requirements.txt ===
fastapi
fastapi-users[sqlalchemy]
uvicorn[standard]
aiosqlite
