## fastapi versionizer-4.0.1

=== requirements.txt ===
fastapi>=0.86.0
natsort==8.*
